* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px;
	background: url(images/img01.jpg) repeat-x left top;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}

h1, h2, h3 {
	margin-top: 0.5em;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
	margin-top: 1.5em;
}

ul, ol {
	margin-left: 3em;
}

a {
	color: #A9C201;
	text-decoration: none;
}
li a { color:#848684; }

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

#banner {
	width: 972px;
	margin: 0 auto;
	padding-bottom: 10px;
}

#banner img {
	width: 962px;
	padding: 4px;
	border: 1px #CFCFCF solid;
}

#banner a {
}

#header {
	width: 1000px;
	height: 90px;
	margin: 0 auto;
	padding: 0;
}

#logo {
	float: left;
	width: 806px;
	height: 90px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img14.jpg) no-repeat left top;
}

#topmenu {
	float: left;
	width: 194px;
	height: 90px;
	background: url(images/img22.jpg) repeat-x left top;
}

#topmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#topmenu li {
	float: left;
}

#topmenu img {
	float: left;
	border: none;
}

#topmenu a {
	float: left;
}



#menu {
	width: 1000px;
	height: 33px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img13.jpg) repeat-x left top;
}


#menu ul {
	float: right;
	margin: 0;
	padding: 0px 13px 0px 0px;
	list-style: none;
}

#menu li {
	float: left;
	margin-right: 3px;
	background: url(images/img20.jpg) repeat-x left top;
}

#menu a {
	padding: 8px 0px 0 20px;
	display: block;
	height: 25px;
	background: url(images/img19.jpg) no-repeat left top;
	font-size: 16px;
	font-weight:500;
	text-shadow:-1px 1px 2px #FFF;
	color: #878787;
}

#menu b {
	display: block;
	height: 33px;
	padding: 0 20px 0 0px;
	background: url(images/img21.jpg) no-repeat right top;
}


#menu .active {
	float: left;
	margin-right: 3px;
	background: url(images/img17.jpg) repeat-x left top;

}

#menu .active a {
	padding: 8px 0px 0 20px;
	display: block;
	height: 25px;
	background: url(images/img16.jpg) no-repeat left top;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-shadow:2px 2px 2px #000000;

}

#menu .active b {
	display: block;
	height: 33px;
	padding: 0 20px 0 0px;
	background: url(images/img18.jpg) no-repeat right top;
	text-shadow:-1px 1px 2px #FFFBF0;
}


#page {
	width: 1000px;
	margin: 0 auto;
	padding-top: 13px;
	background: url(images/img02.jpg) repeat-x;
}


#content {
	float: left;
	width: 579px;
	margin: 0px 17px 0px 16px;
	text-align:justify;
}


#left-sidebar {
	float: left;
	width: 180px;
	margin-left: 14px;
}

#right-sidebar {
	float: right;
	width: 180px;
	margin-right: 14px;
}


/** BOX STYLES */


.box {
}


.title {
	height: 26px;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	background: #48C4FF url(images/img04.jpg) no-repeat left top;
	text-transform: capitalize;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align:center;
}

.entry {
	padding: 10px 0px 30px 0px;
	background: #FFFFFF url(images/img06.jpg) repeat-x left top;
}

.entry table {
	border-spacing:0px;
}

.entry table thead {
	background:#CF0;
	font:"Arial Black", Gadget, sans-serif 1em;
	font-size:20px;
	font-weight:bold;
	color:#000;
	text-shadow:#990;
	text-align:center;

}

.entry table tr th {
	background:#FC6;
	width:100px;
	text-align:center;
}

.entry table .td1 {
	background:#FF0;
	color:#333;
	font-size:16px;
}

.entry table .td2 {
	background:#BEF7AE;
	color:#030;
	font-size:16px;
}



.post ul {
	float:left;
	list-style-type:none;
	margin:0px;
}

.post ul li {
	border:groove #999;
	background:#FF9;
	font-size:bold;
	width:90px;
}

.post ul li a {
	color:#006;
	font:Verdana, Geneva, sans-serif;
	font-weight:bold;
}

.post table {
	width:500px;
}

.post table .td1 {
	width:50px;
	background:#CC6;

}

.post table .td2 {
	width:50px;
}


.frame {
	width:500px;
	text-align:center;
}

.table_class {
	background:#EFFD9F;
}

.table_class thead {
	background:#09C;
	color:#FFF;
	text-shadow:1px 1px #000;
	font-size:15px;
}

.table_class {
	font-size:16px;
}

.table_class tr .th1 {
	width:50px;
}

.table_class tr .th2 {
	width:40px;
}


.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
}

.list1 li {
	display: block;
	margin: 0px 20px;
	padding: 6px 0px;
	background: url(images/img07.gif) repeat-x left bottom;
	text-decoration: none;
	color: #116D01;
	font-size:14px;
}

.list1 a {
}

.list2 {
	margin: 0px;
	padding-left: 10px;
	list-style: none;
}

.list2 li {
	float: left;
	display: block;
	margin: 20px 15px 10px 15px;
	padding: 6px 5px;
	border: 2px #EFEFEF solid;
	text-decoration: none;
	color: #116D01;
	font-size:14px;
}

.list2 a {
}

.list2 img {
	border: none;
}

.padded {
	padding: 0 20px;
}

/** BOX 1 STYLES */

.box1 {
}

.title1 {
	height: 26px;
	margin: 0px;
	padding: 4px 0px 0px 0px;
	text-align:center;
	background: #48C4FF url(images/img05.jpg) no-repeat left top;
	text-transform: capitalize;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

#categories {
	clear: both;
	color: #878787;
}

#categories ul {
	margin: 30px 0px 0px 0px;
	padding: 0;
	list-style: none;
}

#categories li {
	float: left
}

#categories a {
	background: url(images/img09.jpg) no-repeat left 50%;
	margin-left: 25px;
	padding-left: 35px;
}

.links {
	margin-bottom: 20px;
	padding-right: 30px;
	text-align: right;
}

.links a {
	color: #03B7ED;
}

.links .first {
	background: #03B7ED;
	padding: 6px;
	font-weight: bold;
	color: #FFFFFF;
}

.links .next {
	color: #859801;
}

.iframe {
	width:575px;
	height:2200px;
	border:none;
}

.div_pos {
	text-align:center;
	margin:0 auto;
	width:1010px;
}

.div_width {
	width:300px;
	height:260px;
	float:left;
	text-align:justify;
	font:"Times New Roman", Times, serif;
	font-size:15px;
	margin:10px 0px 5px 10px;
	border:2px solid #CCC;
	padding:10px;
	-moz-border-radius:1em;
	border-radius:1em;
	-webkit-border-radius:1em;
}

#wrapper {
	background: #DEDEDE url(images/img10.jpg) repeat-x left top;
}

#footer {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	background: #EEEEEE url(images/img11.jpg) repeat-x left top;
}

#footer p {
	margin: 0;
	padding: 0px 20px 0px 0px;
	text-align: right;
	font-size:10px;
	color: #969696;
}

#footer img {
	margin-top: -14px;
}

#footer .legal {
	padding-bottom: 100px;
}

.win2 {
   animation-name: flash2;
    animation-duration: 1.0s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-play-state: running;
    padding:0 2px 0 2px;
    font-weight:bold;
    font-size:17px;
    padding: 1px 6px 1px 2px;
}
@keyframes flash2 {
    from {color:#ff0000;background-color:#fdfa03;}
    to   {color:#1a3a74;background-color:#fff;}
}